.hero {
	position: relative;
}

.hero::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.15);
}

.hero .text {
	position: absolute;
	left: 12%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	padding: 0 2rem;
	max-width: 60%;
}

.hero .text h1 {
	margin: 0 0 0.75em;
	max-width: 60vw;
	line-height: 3.5vw;
	color: #fff;
	font-size: 3vw;
	font-weight: 700;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}

.hero .text .ce_hyperlink {
	display: inline-block;
	margin: 0 2vw 0 0;
	white-space: nowrap;
}

.hero .text .ce_hyperlink a {
	padding: 1.2vw 3vw;
	font-size: 0.8vw;
}	

.hero .bx-wrapper,
.hero .bx-viewport {
	overflow: hidden;
	max-height: 545.7px;
}

.hero .bx-wrapper .bx-pager {
	bottom: 2rem;
	z-index: 10;
}

.hero .bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0 0.7rem;
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 100%;
	border: 1px solid #fff;
	background: none;
}

.hero .bx-wrapper .bx-pager.bx-default-pager a.active,
.hero .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #fff;
}

.hero .bx-wrapper .bx-controls-direction a {
	opacity: 0.8;
	margin-top: -3.5rem;
	width: 7rem;
	height: 7rem;
	background: url("../../img/hero-arrow.svg") no-repeat center center;
}

.hero .bx-wrapper .bx-controls-direction a:hover {
	opacity: 1;
}

.hero .bx-wrapper .bx-controls-direction a.bx-prev {
	left: 0;
}

.hero .bx-wrapper .bx-controls-direction a.bx-next {
	right: 0;
	transform: rotate(180deg);
}

.hero .bx-wrapper figure {
	margin: 0;
}

.hero .bx-wrapper img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 75em) {
	
	.hero .text {
		max-width: 80%;
	}
	
	.hero .text .ce_hyperlink a {
		padding: 2vw 4vw;
		font-size: 1.2vw;
	}
	
	.hero .bx-wrapper .bx-controls-direction a { 
		margin-top: -2.5rem;
		width: 5rem;
		height: 5rem;	
		background-size: contain;
	}	
}

@media screen and (max-width: 54em) {
	
	.hero .text {
		max-width: none;	
	}
	
	.hero .bx-wrapper .bx-pager {
		bottom: 1.5rem;	
	}
	
	.hero .bx-wrapper .bx-controls-direction a { 
		display: none;
	}
}

@media screen and (max-width: 40em) {
	
	.hero .text {
		top: 55%;	
	}
	
	.hero .text h1 {
		margin: 0;
		max-width: none;
		font-size: 4.5vw;
	}
	
	.hero .text .ce_hyperlink {
		display: none;
	}
	
	.hero .text .ce_hyperlink.btn-grey {
		display: inline-block;
		margin: 1.5rem 0 0;
	}
	
	.hero .text .ce_hyperlink a {
		padding: 2vw 4vw;
		font-size: 1.6vw;
	}
	
	.hero .bx-wrapper .bx-pager {
		width: auto;
		right: 2rem;	
		bottom: 1.4rem;
	}
	
	
}
@media screen and (max-width: 900px) {
	
	.teaser {
		margin: 0 0 4rem;
	}
}


.ce_hyperlink {
	margin: 0 0 3rem;
}

p.back {
	margin: 3rem 0 0;
}

.accordeon_btn {
	margin: -2rem 0 0;
	text-align: center;
}

.accordeon_btn .content {
	text-align: left;
}

.ce_hyperlink a,
p.back a {
	display: inline-block;
	padding: 2.3rem 7rem;
	border: 2px solid transparent;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	cursor: pointer;
	background: #F0AE12;
}

p.back a {
	background: #999;
}

.ce_hyperlink a:hover {
	color: #F0AE12;
	border-color: #F0AE12;
	background: none;
}

p.back a:hover {
	background: #777;
}

.ce_hyperlink.btn-white a {
	color: #393939;
	background: #fff;
}

.ce_hyperlink.btn-white a:hover {
	color: #fff;
	border-color: #fff;
	background: none;
}

.ce_hyperlink.btn-grey a {
	color: #393939;
	background: #ccc;
}

.ce_hyperlink.btn-grey a:hover {
	color: #fff;
	border-color: #fff;
	background: none;
}


.ghost-btn a {
	display: inline-block;
	padding: 1.5rem 5rem;
	border: 1px solid #CFCFCF;
	border-radius: 0.8rem;
	color: #292929;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	background: #fff;
}

.ghost-btn a:hover {
	border-color: #292929;
	color: #fff;
	background: #292929;
}

@media only screen and (max-width: 54em) {
	
	.ce_hyperlink a,
	p.back a {
		padding: 1.8rem 5.5rem;
	}
}







.image_container {
	margin: 0 0 3rem;
}

figcaption {
	margin: 0.5rem 0 0;
	padding: 0 2rem;
	font-size: 1.4rem;
	opacity: 0.7;
}

.ce_image.image-center {
	text-align: center;
}

a.cboxElement {
	position: relative;
	display: inline-block;
}

a.cboxElement::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: 0.35s all;
	background: #F0AE12;
}

a.cboxElement:hover::before {
	opacity: 0.8;
}

a.cboxElement::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 6rem;
	height: 6rem;
	opacity: 0;
	transition: 0.35s all;
	background: url("../../img/zoom.svg");
}

a.cboxElement:hover::after {
	opacity: 1;
}

a.cboxElement img {
	display: block;
}

.float_left {
	float: left;
	margin: 0 2.5% 1rem 0;
	max-width: 30%;
}

.float_right {
	float: right;
	margin: 0 0 1rem 2.5%;
	max-width: 30%;
}

@media only screen and (max-width: 54em) {
		
	.float_left,
	.float_right {
		float: none;
		margin: 0 0 3rem;
		max-width: 100%;
	}
}






.ce_accordion {
	margin: 0 0 2rem;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
}

.ce_accordion.accordeon_btn {
	-webkit-box-shadow: none;box-shadow:none;	
}

.ui-accordion-header {
	position: relative;
	padding: 2rem 4.5rem 2rem 2.5rem;
	border-bottom: 1px solid #eee;
	cursor: pointer;
	font-size: 1.8rem;
	color: #222;
}

.accordeon_btn .toggler {
	display: inline-block;
	padding: 2.3rem 7rem;
	border: 2px solid transparent;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	cursor: pointer;
	background: #F0AE12;
}

.ui-accordion-content {
	padding: 2.5rem;
}

.accordeon_btn .ui-accordion-content {
	padding: 1.5rem 2rem;	
}

.ui-accordion-header-icon {	
	position: absolute;
	top: 50%;
	right: 2rem;
	-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);
	display: block;
	width: 1.2rem;
	height: 0.8rem;
	background: url("../../img/accordeon-arrow.svg") no-repeat;
}

.accordeon_btn .ui-accordion-header-icon {	
	background: url("../../img/accordeon-arrow-white.svg") no-repeat;
}

.ui-accordion-header-collapsed .ui-accordion-header-icon {
	-webkit-transform: translateY(-50%) rotate(180deg);-ms-transform: translateY(-50%) rotate(180deg);transform: translateY(-50%) rotate(180deg);
}

@media only screen and (max-width: 54em) {
	
	.accordeon_btn .toggler {
		padding: 1.8rem 5.5rem;
	}
}







.text-box {
	overflow: hidden;
	padding: 3rem 3rem 0;
	color: #484848;
	font-size: 1.5rem;
}

.text-box > h1,
.text-box > h2,
.text-box > h3,
.text-box > h4 {
	font-size: 2.4rem;
}

.text-box.green {
	background: #d4edda;
}

.text-box.red {
	background: #f8d7da;
}

.text-box.blue {
	background: #cce5ff;
}

.text-box.yellow {
	background: #fff3cd;
}





.header-image {
	position: relative;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	height: 35vw;
	background-size: cover;
	background-position: center center;
}

.header-image::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.25);
}

.header-image h1 {
	position: relative;
	margin: 10vw 0 0;
	line-height: 4.5vw;
	color: #fff;
	font-size: 4vw;
	font-weight: 400;
}

body.aerzte .header-image {
	background-size: 100vw;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #fff;
}

@media screen and (max-width: 54em) {
	
	.header-image {
		height: 50vw;
	}
	
	.header-image h1 {
		font-size: 5vw;
	}
	
	body.aerzte .header-image {
		height: 35vw;
	}
}




.introtext {
	margin: 0 auto 5rem;
	padding: 0 2rem;
	max-width: 104rem;
	line-height: 2.8rem;
	font-size: 1.5rem;
}

.introtext h2 {
	margin: 0 0 1em;
	text-align: center;
}

.introtext h3 {
	margin: 0 0 0.5rem;
	color: #F0AE12;
	font-weight: 600;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	text-align: center;
}

@media screen and (max-width: 54em) {

	.introtext {
		padding: 0;
	}	
}




.teaser {
	line-height: 2.4rem;
	font-size: 1.5rem;
}

.teaser p {
	margin: 0 0 1rem;
}

.teaser a {
	font-weight: 600;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}

.teaser a::before {
	content: "";
	display: inline-block;
	position: relative;
	top: 0.2rem;
	margin: 0 1rem 0 0;
	width: 0.8rem;
	height: 1.4rem;
	background: url("../../img/link-arrow.svg") no-repeat;
}

.teaser a:hover {
	padding: 0 0 0 2rem;
}

.teaser h3 {
	text-align: center;
}

.teaser img {
	display: block;
	margin: 0 0 1rem;
	width: 100%;
	height: auto;
}




.newsbox {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	color: #474747;
	background: #F4F4F4;
}

.newsbox .left {
	padding: 7rem 5rem 4rem;
	width: 50%;
	border-right: 1px solid #CFCFCF;
}

.newsbox .right {
	padding: 7rem 5rem 4rem;
	width: 50%;
}

.newsbox h4 {
	margin: 0 0 4rem;
	font-size: 4rem;
}

.newsbox .entry {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.newsbox .date {
	width: 15%;
}

.newsbox .date time {
	font-weight: 600;
	font-size: 2.6rem;
	color: #868686;
}

.newsbox .content {
	margin: 0.4rem 0 0;
	width: 75%;
}

.newsbox .content h5 {
	margin: 0 0 0.75em;
	color: #1A1A1A;
	font-size: 2.8rem;
}

.newsbox .content .btn-wrapper {
	text-align: right;
}

@media only screen and (max-width: 85em) {
	
	.newsbox h4 {
		font-size: 3.5rem;
	}
	
	.newsbox .date {
		width: 100%;
	}
	
	.newsbox .date time {
		font-size: 2rem;
	}
	
	.newsbox .content {
		width: 100%;
	}
}

@media only screen and (max-width: 54em) {
	
	.newsbox h4 {
		font-size: 3rem;
	}
	
	.newsbox .content h5 {
		font-size: 2.4rem;
	}
	
	.newsbox .left {
		padding: 5rem 3rem 2rem;
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #CFCFCF;
	}
	
	.newsbox .right {
		padding: 5rem 3rem 2rem;
		width: 100%;
	}
}



.news_list .entry {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 5rem;
}

.news_list .entry.last {
	border: 0;
}

.news_list .left {
	width: 30%;
}

.news_list .right {
	width: 67%;
}

.news_list .image-wrapper {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 60%;
}

.news_list .image-wrapper img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	height: 120%;
	width: auto;
	max-width: none;
}

.news_list .image-wrapper img.hochkant {
	width: 100%;
	height: auto;
}

.news_list h2 {
	margin: 0 0 2rem;
	font-size: 2.4rem;
}

.news_list h2 a {
	color: #222;
}

.news_list h2 a:hover {
	color: #F0AE12;
}

.news_list .ghost-btn {
	float: right;
}

.news_list .ghost-btn.mobile {
	display: none;
}

.news_detail h1 {
	margin: 0 0 1em;
	font-size: 4rem;
}

.news_detail .subheadline {
	margin: 3rem 0 0.5em;
	font-size: 2.8rem;
}

.news_detail .intro {
	margin: 0 0 3rem;
}


.news_list .info,
.news_detail .info {
	margin: 0 0 1.5rem;
	opacity: 1;
	font-size: 1.5rem;
}

.news_list .info .date,
.news_detail .info .date {
	margin: 0 2rem 0 0;
}

.news_list .info .date::before,
.news_detail .info .date::before {
	content: "";
	opacity: 0.8;
	position: relative;
	top: 2px;
	display: inline-block;
	margin: 0 0.3rem 0 0;
	width: 1.5rem;
	height: 1.5rem;
	background: url("../../img/news-date.svg") no-repeat;
	background-size: contain;
}

.news_list .info .time::before,
.news_detail .info .time::before {
	content: "";
	opacity: 0.8;
	position: relative;
	top: 2px;
	display: inline-block;
	margin: 0 0.3rem 0 0;
	width: 1.5rem;
	height: 1.5rem;
	background: url("../../img/news-time.svg") no-repeat;
	background-size: contain;
}

.news_detail .main-image {
	max-width: 50%;
}

.enclosure {
	margin: 2rem 0 0;
	padding: 2rem 0 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.enclosure p {
	margin: 0 0 2rem;
	color: #222;
	font-weight: 700;
}

.enclosure li {
	line-height: 1.8;
}

.enclosure li a {
	color: inherit;
}

.enclosure li a:hover {
	color: #F0AE12;
}

.pagination p {
	display: none;
}

.pagination {
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li strong {
	display: inline-block;
	padding: 1.5rem 2rem;
	border: 1px solid #CFCFCF;
	border-radius: 0.3rem;
	color: #292929;
	font-size: 1.4rem;
}

.pagination li strong,
.pagination li a:hover {
	color: #fff;
	border-color: #000;
	background: #000;
}

@media screen and (max-width: 54em) {

	.news_detail h1 {
		font-size: 3rem;
	}	

	.news_detail .main-image {
		max-width: none;
	}
}

@media screen and (max-width: 48em) {

	.news_list .left,
	.news_list .right {
		width: 100%;
	}
	
	.news_list .left {
		order: 2;
	}
	
	.news_list .right {
		order: 1;
	}
	
	.news_list .entry {
		margin: 0 0 5rem;
	}
	
	.news_list .ghost-btn.mobile {
		display: block;
		order: 3;
		margin: 3rem 0 0;
	}
	
	.news_list .ghost-btn.desktop {
		display: none;
	}
}

@media screen and (max-width: 36em) {

	.news_detail h1 {
		font-size: 2.5rem;
	}	
}







.doctor {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 7rem 0 8rem;
}

.doctor:first-of-type {
	padding-top: 0;
}

.doctor:nth-of-type(2n) {
	position: relative;
	left: 50%;
	right: 50%;
	margin: 0 -50vw;
	width: 100vw;
	background: #f9f9f9;
}

.doctor .inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0;
	max-width: 154rem;
	width: 100%;
}

.doctor:nth-of-type(2n) .inner {
	margin: 0 auto;
	padding: 0 3rem;
	max-width: 142rem;
}

.doctor .has-logo {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 2rem;
}

.doctor .has-logo .header {
	margin: 0 3rem 0 0;
}

.doctor .has-logo .logo {
	margin: 0 !important;
}

.doctor h2 {
	position: relative;
	margin: 0 0 0.75em;
	width: 100%;
	font-size: 3.4rem;
}

.doctor h2::after {
	content: "";
	display: block;
	margin: 1rem 0 0;
	width: 6rem;
	height: 2px;
	background: #F0AE12;
}

.doctor h3 {
	margin: 0 0 3rem;
	line-height: 1.4;
	font-size: 1.8rem;
}

.doctor p {
	margin: 0 0 2rem;
}

.doctor .text-col {
	width: 67%;
}

.doctor .image-col {
	width: 25%;
}

.doctor .image-col img {
	width: 100%;
}

.doctor .image-col figcaption {
	padding: 0 1rem;
	opacity: 0.8;
	text-align: center;
}

.doctor .text-full {
	display: none;
	margin: 0 0 2rem;
	width: 100% !important;
}

.doctor .ce_hyperlink {
	margin: 3rem 0 0;
}

.doctor .ce_hyperlink a {
	padding: 1.6rem 5rem;
}

.doctor .ce_hyperlink a::before {
	content: "";
	display: inline-block;
	margin: 0 1rem 0 0;
	position: relative;
	top: -0.2rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #fff transparent transparent transparent;
	transition: 0.35s all;
}

.doctor .ce_hyperlink a.open::before {
	transform: rotate(180deg);
}

.doctor .ce_hyperlink a:hover::before {
	border-color: #F0AE12 transparent transparent transparent;
}

.doctor .col-left {
	float: left;
	width: calc(100% - 300px);
}

.doctor .col-right {
	float: right;
	width: 300px;
}

.doctor .col-right .logos {
 	display: flex;
	flex-wrap: wrap;
}

.doctor .logos .logo-2018 {
	margin: 5px 3px 0 0;
	height: 150px;
}

.doctor .logos .logo-2021 {
	height: 125px;
}

.doctor .logos .logo-2022 {
	margin: 0 0 0 10px;
	height: 125px;
}

.doctor .logos .logo-2025 {
	margin: 0 0 0 10px;
	height: 125px;
}

.doctor .logos .logo-2026 {
	margin: 0 0 0 10px;
	height: 125px;
}

.doctor .logos .logo-arztsuche {
	margin: 5px 0 10px 7px;
	width: 160px;
	max-height: 95px;
}

@media screen and (max-width: 65em) {

	.doctor .col-left {
		float: none;
		width: 100%;
	}
	
	.doctor .col-right {
		float: none;
		margin: 20px 0 0;
		width: 100%;
	}
	
	.doctor .logos .logo-2018 {
		margin: 0 3px 0 10px;
		height: 150px;
	}
	
	.doctor .logos .logo-arztsuche {
		margin: 0 5px 5px 7px;
	}
	
}

@media screen and (max-width: 54em) {
	
	.doctor {
		padding: 4rem 0 5rem;
	}
		
	.doctor .text-col,
	.doctor .image-col {
		width: 100%;
	}
	
	.doctor .text-col {
		order: 1;
	}
	
	.doctor .image-col {
		order: 2;
		margin: 4rem 0 0;
	}
	
	.doctor .image-col img {
		display: block;
		margin: 0 auto;
		max-width: 50%;
	}
	
	.doctor h2 {
		font-size: 2.8rem;	
	}
}

@media screen and (max-width: 36em) {
	
	.doctor .image-col img {
		max-width: none;
	}
	
	.doctor h2 {
		font-size: 2.6rem;	
	}
	
	#jameda-widget-container1493071 {
		transform: scale(0.8);
		margin: -5px 0 -10px -22px;
	}
	
	.doctor .col-right .logos {
		display: block;
	}
	
	.doctor .col-right .logos img {
		float: left;
	}
	
	.doctor .logos .logo-2018 {
		clear: both;
		margin: 10px 10px 0 0;
	}
	
	.doctor .logos .logo-arztsuche {
		margin: 10px 5px 5px 7px;
	}
}





.ce_gallery ul {
	margin-left: 0;
}

.ce_gallery ul::after {
	content: "";
	display: table;
	clear: both;
}

.ce_gallery:not(.partner) a.cboxElement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ce_gallery:not(.partner) a.cboxElement::before {
	z-index: 10;	
}

.ce_gallery:not(.partner) li {
	float: left;
	position: relative;
	margin: 0 2% 2% 0;
	width: 32%;
	height: 0;
	padding-bottom: 30%;
	list-style: none;
	overflow: hidden;
}

.ce_gallery:not(.partner) li:nth-of-type(3n) {
	margin: 0;
}

.ce_gallery:not(.partner) .cols_1 li {
	margin: 0 0 4% 0;
	width: 100%;
	padding-bottom: 100%;
}

.ce_gallery:not(.partner) .cols_2 li {
	margin: 0 4% 4% 0;
	width: 48%;
	padding-bottom: 48%;
}

.ce_gallery:not(.partner) .cols_2 li:nth-of-type(even) {
	margin-right: 0;	
}

.ce_gallery:not(.partner) .cols_2 li:nth-of-type(2n + 1) {
	clear: left;
}

.ce_gallery:not(.partner) .cols_4 li {
	width: 23.5%;
	padding-bottom: 23.5%;
}

.ce_gallery:not(.partner) .cols_4 li:nth-of-type(3n) {
	margin-right: 2%;	
}

.ce_gallery:not(.partner) .cols_4 li:nth-of-type(4n) {
	margin-right: 0;	
}

.ce_gallery:not(.partner) .cols_4 li:nth-of-type(4n + 1) {
	clear: left;
}

.ce_gallery:not(.partner) img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 180%;
	max-width: none;
}

.ce_gallery:not(.partner) .hochkant img {
	width: 100%;
}

.ce_gallery:not(.partner) figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	padding: 1rem 2rem;
	width: 100%;
	color: #fff;
	text-align: center;
	pointer-events: none;
	background: rgba(0,0,0,0.7);
}

@media only screen and (max-width: 48em) {
	
	.ce_gallery:not(.partner) li {
		margin-right: 4% !important;
		margin-bottom: 4% !important;
		width: 48% !important;
		padding-bottom: 48% !important;
	}
	
	.ce_gallery:not(.partner) li:nth-of-type(even) {
		margin-right: 0 !important;
	}
	
}

.ce_gallery.partner {
	margin: 0 0 5rem;
}

.ce_gallery.partner::after {
	content: "";
	display: table;
	clear: both;
}

.ce_gallery.partner li {
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0 2% 2% 0;
	padding-bottom: 23.5%;
	width: 23.5%;
	height: 0;
	list-style: none;
	border: 1px solid #ddd;
}

.ce_gallery.partner li:nth-of-type(4n) {
	margin-right: 0;
}

.ce_gallery.partner img {
	position: relative;
	top: -1rem;
	width: 100%;
	transition: 0.35s all;
}

.ce_gallery.partner li:hover img {
	opacity: 1;
}

.ce_gallery.partner figcaption {
	position: absolute;
	bottom: 2rem;
	left: 0;
	padding: 0 1rem;
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 1.4rem;
	transition: 0.35s all;
}

.ce_gallery.partner li:hover figcaption {
	color: #000;
}

@media screen and (max-width: 64em) {

	.ce_gallery.partner figcaption {
		bottom: 2vw;
		font-size: 1.6vw;	
	}
}

@media screen and (max-width: 48em) {

	.ce_gallery.partner figcaption {
		bottom: 3vw;
		font-size: 2.5vw;	
	}
	
	.ce_gallery.partner li {
		margin: 0 4% 4% 0;
		padding-bottom: 48%;
		width: 48%;
	}
	
	.ce_gallery.partner li:nth-of-type(2n) {
		margin-right: 0;
	}
}